map: Saltern
gamemode: Secret
roundEndPlayers: null
roundEndText: null
server_id: wizards
server_name: lizard
roundId: 55200
endTick: 129321
duration: 01:09:20.4625062
fileCount: 497
size: 122256843
uncompressedSize: 529116372
endTime: 01:11:50.6623560
...
